<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.infra.infrastructure.mapper.DictionaryMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.infra.infrastructure.entity.DictionaryDO">
		<result property="id" column="id"/>
		<result property="code" column="code"/>
		<result property="name" column="name"/>
		<result property="parentId" column="parentId"/>
		<result property="sortNo" column="sortNo"/>
		<result property="type" column="type"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

